# Uses of Class
it.tdlight.jni.TdApi.MaskPosition

## Uses of TdApi.MaskPosition in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.MaskPosition
Modifier and Type
Field
Description
`TdApi.MaskPosition`
TdApi.InputStickerStatic.`maskPosition`
For masks, position where the mask is placed; pass null if unspecified.
`TdApi.MaskPosition`
TdApi.Sticker.`maskPosition`
Position where the mask is placed; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.MaskPosition
Modifier
Constructor
Description
``
`InputStickerStatic(TdApi.InputFile sticker, String emojis, TdApi.MaskPosition maskPosition)`
A static sticker in PNG format, which will be converted to WEBP server-side.
``
`Sticker(long setId, int width, int height, String emoji, boolean isAnimated, boolean isMask, TdApi.MaskPosition maskPosition, TdApi.ClosedVectorPath[] outline, TdApi.Thumbnail thumbnail, TdApi.File sticker)`
Describes a sticker.